Resolved iPhone & iPad Suddenly Need Activation [My bad, Beta 4 expired, forgot]

Discussion in 'iOS 6' started by 3282868, Jan 27, 2013.

  1. 3282868 macrumors 603

    Joined:
    Jan 8, 2009
    #1
    Just using my devices and both suddenly require activation. Didn't update or change anything, was literally reading a book on my iPad when I was prompted to authorize my device(s). I've been a registered iOS and OS X developer for years thus my devices are verified/activated. For some reason, it won't connect and keeps prompting me to try again.

    I know the [supposed] GM build is out, but that is not an OTA update and I haven't installed it.. Whoops, as I am typing I just realized, Beta 4 expired.

    Ok, I'm still posting this if anyone is as blond as me lol :eek:
     
  2. codyc1515 macrumors member

    Joined:
    Dec 31, 2008
    #2
    I have a similar trouble. I tried several times yesterday to download the 5th beta but every time received the message that no update was available, so I just left it not realising that it would expire the next day. Well well well... I am now downloading the IPSW from the developer site in the hopes that I can in place update without losing all of my stuff (I do have backups with iCloud but my internet is so slow it would take a very long time to restore).
     
  3. Dwalls90 macrumors 601

    Dwalls90

    Joined:
    Feb 5, 2009
    #3
    Just update it through iTunes on a computer.

    Same to above. Download through the portal, update through iTunes, problem solved.
     
  4. 3282868 thread starter macrumors 603

    Joined:
    Jan 8, 2009
    #4
    Yup, that's what I did the second I realized. In all my years as an OS X and iOS developer I never had two "beta's" come so close that it crashed my devices. Just glad I was able to download the [now confirmed] GM when it happened. Had I been away from my Mac Pro.

    Thanks for the help, and hope my post helped someone. :)
     

Share This Page